<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <None Include="wwwroot\Content\ol.css" />
    <None Include="wwwroot\Content\site.css" />
    <None Include="wwwroot\Content\thinkgeo.openlayers.css" />
    <None Include="wwwroot\index.html" />
    <None Include="wwwroot\Images\desktop.png" />
    <None Include="wwwroot\Images\favicon.ico" />
    <None Include="wwwroot\Images\info.png" />
    <None Include="wwwroot\Images\layers.png" />
    <None Include="wwwroot\Images\map_marker.png" />
    <None Include="wwwroot\Images\marker.png" />
    <None Include="wwwroot\Images\markerEventThumbnail.png" />
    <None Include="wwwroot\Images\markerThumbnail.png" />
    <None Include="wwwroot\Images\popupThumbnail.png" />
    <None Include="wwwroot\Scripts\jquery-1.11.1.min.js" />
    <None Include="wwwroot\Scripts\thinkgeo.js" />
    <None Include="wwwroot\Scripts\thinkgeo.openlayers.js" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="ThinkGeo.UI.WebApi" Version="12.3.5" />
  </ItemGroup>

</Project>
